@charset "utf-8";

/*------------------------------*/
/* RESET & SETTING */
/*------------------------------*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend, hr,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	background: transparent;
	border: 0;
	outline: 0;
	font-size: 1em;
	color: inherit;
	text-decoration: none;
}

html {
	overflow: auto;
}

body {
	font-size: 62.5%;
	overflow: hidden;
	min-width: 1100px;
}


article,aside,dialog,footer,header,section,footer,nav,figure,menu {
	display: block;
}

ol, ul {
	list-style: none;
}

table {
	border-collapse:collapse;
	border-spacing:0;
}

br {
	letter-spacing:normal;
}

img {
	vertical-align: top;
}

/*------------------------------*/
/* UTILITY */
/*------------------------------*/
* html .clearfix {
	zoom: 1;
}
*+html .clearfix {
	zoom: 1;
}
.clearfix:after {
	height: 0;
	visibility: hidden;
	content: ".";
	display: block;
	clear: both;
}

.min {
	font-family: "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", serif;
}

.cin {
	font-family: 'Cinzel', serif;
}
body,
table,
input, textarea, select, option {
	font-family: "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "MS Pゴシック", "MS PGothic", sans-serif;
	color: #333;
}

a:hover img,
a:hover {
	filter: alpha(opacity=50) !important;
	opacity: 0.5 !important;
}

/*------------------------------*/
/* STYLE */
/*------------------------------*/
body {
	color: #000;
	line-height: 1.6;
	text-align: center;
	-moz-osx-font-smoothing: grayscale;
	-webkit-font-smoothing: antialiased;
}

#container {
	min-width: 1100px;
	position: relative;
}

#container p {
	font-size: 1.8em;
	line-height: 1.8;
	color: #000000;
}

#container .fix_bg {
	background-attachment: fixed;
	border-left: 23px solid #f92a91;
}

header h1 {
	position: fixed;
	top: 20px;
	left: 20px;
	z-index: 100;
}

header ul {
	position: fixed;
    top: 40px;
    right: 30px;
    font-size: 1.2em;
    text-align: left;
    line-height: 2.5;
	z-index: 100;
}

h2 {
	font-size: 3.0em;
	color: #000000;
	letter-spacing: 0.1em;
	margin-bottom: 50px;
}

h3 {
	font-size: 2.4em;
	font-weight: normal;
	color: #000000;
	margin-bottom: 50px;
}

#main {
	width: 100%;
	height: 662px;
	background: url("../img/main_bg.png") no-repeat top center;
	background-size: 120%;
	position: relative;
}

#main .inner {
	padding: 125px 0 110px;
}

#main .main_read {
	font-size: 2.5em;
	padding-bottom: 100px;
}

#concept01 {
	width: 100%;
	height: 490px;
	background: url(../img/concept01_bg.jpg) top center no-repeat #000000;
	background-size: 120%;
	font-size: 2.5em;
	color: #ffffff;
	line-height: 2.1;
    padding-top: 86px;
    box-sizing: border-box;
}

#concept02 {
	width: 100%;
	height: 510px;
	background: url(../img/concept_bg.jpg) top center no-repeat;
	background-size: 120%;
}

#concept02 img {
	margin-top: -55px;
}

#about {
	width: 100%;
	height: 992px;
	background: url(../img/about_bg.jpg) top center no-repeat;
	background-size: 120%;
}

#about h2 {
	font-size: 2.5em;
	padding-top: 86px;
}

#about h2 span {
	display: block;
	font-size: 38px;
	font-weight: bold;
	margin: 14px 0;
}

#about .inner {
	width: 1080px;
	margin: 0 auto;
	background: #ffffff;
	padding: 50px;
    box-sizing: border-box;
	margin-top: -77px;
}

#about .inner .text {
	float: left;
}

#about .inner .text {
	text-align: left;
	padding: 51px 0 0 60px;
}

#about .inner .text h4 {
	font-size: 2.5em;
	margin-bottom: 20px;
}

#about h3 {
	font-size: 3.2em;
}

#about .inner .photo {
	float: right;
}

#container #about p.bottom {
	font-size: 2.5em;
	padding-top: 50px;
}

#component {
	width: 100%;
	background: url(../img/component_bg.jpg) top center no-repeat;
	margin-bottom: 40px;
}

#component .inner {
	width: 1080px;
	margin: 0 auto 36px;
}

#component .inner h2 {
	font-size: 3.7em;
	font-weight: bold;
	margin-bottom: 60px;
    padding-top: 90px;
}

#component .inner .top h3 {
	font-weight: bold;
	margin-bottom: 20px;
}

#component .inner .top p {
	text-align: left;
	margin-bottom: 30px;
}

#component .inner .left {
	width: 526px;
	float: left;
	background: #ffffff;
	box-sizing: border-box;
	padding: 30px
}

#component .inner .right {
	width: 526px;
	float: right;
	background: #ffffff;
	box-sizing: border-box;
	padding: 30px
}

#component .inner .bottom {
	width: 1080px;
	margin: 0 auto;
	border: 8px solid #f5f4f2;
	box-sizing: border-box;
	padding: 60px 50px;
	margin-top: -27px;
}

#component .inner h2.b_ttl  {
	background: linear-gradient(transparent 41%, #ffffff 52%);
    font-size: 3.2em;
    margin: 70px 70px 0;
    padding: 0 0 0 10px;
	position: relative;
    z-index: 10;
}

#component .top_b {
	text-align: left;
}

#component .top_b .left {
	width: 418px;
    float: left;
    padding: 0;
}

#component .top_b .right {
	width: 538px;
    float: left;
    padding: 34px 0 0 020px;
    font-size: 2.3em;
}

#component .top_b .right span {
	    display: block;
    font-weight: bold;
    margin-top: 24px;
}

#component .bottom .list {
	width: 952px;
	background: #f5f4f2;
    box-sizing: border-box;
    padding: 36px 90px 50px;
    margin: 40px 0;
}

#component .bottom .list h3 {
	font-size: 2.8em;
	font-weight: bold;
	margin-bottom: 15px;
}

#component .bottom .list ul {
	border-bottom: 2px dotted #6e6d6d;
	font-size: 2.1em;
}

#component .bottom .list ul li {
	float: left;
    padding: 11px 11px 11px 45px;
    position: relative;
}

#component .bottom .list ul li::before {
	content: url(../img/icon02.png);
    position: absolute;
    top: 15px;
    left: 13px;
}

#component .bottom .bottom_b .left {
	width: 439px;
	padding: 0;
}

#component .bottom .bottom_b .right {
	width: 470px;
    font-size: 2.3em;
    padding: 0;
    text-align: left;
    line-height: 1.9;
    padding-top: 36px;
}

#component .bottom .bottom_b .right span {
	color: #f92a92;
}

#component .bottom .bottom_text {
	    font-size: 2.5em;
    font-weight: bold;
    line-height: 1.8;
    margin-top: 50px;
}

#component .bottom .bottom_text span {
	display: inline-block;
	border-bottom: 1px solid #f92a92;
}

#cells {
    width: 100%;
    height: 729px;
    background: url(../img/cells_bg.jpg) top center no-repeat;
    background-size: 120%;
}

#cells h2 {
	font-size: 3.2em;
	padding: 78px 0 0;
}

#cells .inner {
	width: 1080px;
	margin: 0 auto;
}

#cells .left {
	width: 478px;
	float: left;
	text-align: left;
}

#cells .left h3 {
	font-size: 2.8em;
    font-weight: bold;
    margin-bottom: 20px;
}

#container #cells .left p {
	font-size: 1.4em;
    margin-bottom: 20px;
}

#cells .right {
	width: 541px;
	float: right;
}

#merit {
    width: 100%;
    height: 1079px;
    background: url(../img/merit_bg.jpg) top center no-repeat;
    color: #ffffff;
    font-size: 3.0em;
    font-weight: bold;
    box-sizing: border-box;
    padding: 80px 0 0 0;
}

#merit img {
	padding-top: 50px;
	display: inline-block;
}

#feature {
    width: 100%;
    height: 1769px;
    background: url(../img/aging_care_bg.jpg) top center no-repeat;
    background-size: 120%;
}

#feature h2 {
    font-size: 3.4em;
    padding: 70px 0 50px;
}

#feature .right {
	float: left;
}

#feature .left {
	float: left;
	margin-left: 60px;
}

#feature ul.cont {
	width: 1080px;
	margin: 0 auto;
}

#feature ul.cont li {
	padding-bottom: 130px;
}

#feature .cont .photo {
	width: 592px;
}

#feature .cont .text {
	width: 400px;
	text-align: left;
}

#feature .cont .text h3 {
	border-bottom: 2px solid #f92a91;
    font-size: 3.2em;
    font-weight: bold;
    padding: 18px 0 26px;
    margin-bottom: 35px;
}

#voice {
	background: #ffffff;
	padding: 120px 0;
}

#voice ul {
	width: 1080px;
	margin: 0 auto;
}

#voice ul li {
	background: #f5f4f2;
	padding: 50px 30px 40px;
	margin-bottom: 20px;
}

#voice .right {
	width: 120px;
	float: left;
}

#voice .left {
	float: left;
}

#container #voice .left p {
	text-align: left;
    width: 840px;
    margin-left: 38px;
}

#container #voice .left .name {
	position: relative;
}

#container #voice .left .name p {
	text-align: right;
}

#container #voice hr {
	    width: 100px;
    border-top: 1px solid #e51087;
    position: absolute;
    top: 15px;
    right: 280px;
}

#teraqol {
	background: #ffffff;
}

#teraqol h2 {
	text-align: left;
}

#teraqol .bg {
	width: 100%;
    height: 992px;
    background: url(../img/teraqol_bg.jpg) top center no-repeat;
    background-size: 100%;
    margin-top: -95px;
}

#teraqol .inner {
	width: 940px;
    margin: 0 auto;
}

#teraqol .inner h3 {
	font-weight: bold;
	padding: 84px 0 0;
	margin-bottom: 38px;
}

#teraqol .inner h3 span {
	font-size: 36px;
	display: block;
	margin-bottom: 15px;
}

#container #teraqol .inner p.text01 {
	font-size: 1.7em;
    font-weight: bold;
    line-height: 1.4;
    margin: 30px 0 30px;
}

#container #teraqol .inner .text02 {
	background: #ffffff;
    padding: 30px;
	text-align: left;
}

#container #teraqol .inner .text02 .left p {
	font-size: 1.8em;
	font-weight: bold;
}

#container #teraqol .inner .text02 .left {
	width: 298px;
	float: left;
}

#container #teraqol .inner .text02 .right {
	width: 516px;
	padding-left: 20px;
	float: left;
}

#container footer {
	position: relative;
    padding: 30px 0 16px;
    background: #000000;
    color: #ffffff;
}

#container footer p {
	font-size: 1.6em;
    font-weight: bold;
    padding: 14px 0 7px;
    margin-top: 20px;
    color: #ffffff;
}

#container footer ul {
	position: absolute;
	top: 17px;
	left: 30px;
}

#container footer ul li {
	display: inline;
    padding: 10px 5px;
    margin: 0 10px;
}

#container footer p.copy {
	color: #ffffff;
	font-size: 1.2em;
    font-weight: normal;
}

#component02 {
	 padding-top: 90px;
}

#component02 ul {
	width: 880px;
	margin: 0 auto;
}

#component02 ul li {
	position: relative;
	margin-bottom: 200px;
}

#component02 ul li:nth-last-child(2) {
	margin-bottom: 30px;
}

#component02 .left {
	float: left;
}

#component02 .right {
	float: right;
}

#component02 .text {
	width: 500px;
	height: 330px;
	background: #f5f4f2;
	text-align: left;
	box-sizing: border-box;
	padding: 60px 0 0 70px;
	position: absolute;
	top: 90px;
    left: 370px;
    z-index: 100;
}

#component02 .text.text02 {
	top: -50px;
    left: 0;
}

#component02 .text h3 {
	font-size: 2.8em;
    font-weight: bold;
    margin-bottom: 21px;
}

#free {
	width: 100%;
	height: 520px;
	background: url("../img/free_bg.jpg") top center no-repeat;
	background-size: 120%;
	padding-top: 80px;
	box-sizing: border-box;
}

#free .inner {
	width: 1080px;
    background: #ffffff;
    opacity: 0.9;
    margin: 0 auto;
}

#free .inner h2 {
	font-size: 3.2em;
    font-weight: bold;
    padding: 57px 0 0;
    margin-bottom: 17px;
}

#free .inner h3 {
	font-weight: bold;
    padding: 30px 0 50px;
}

#container #merit p {
	font-size: 2.4em;
	text-align: left;
}

#merit .inner .text_bottom {
	    font-size: 2.4em;
    margin-top: 460px;
}

#message01 {
	width: 100%;
    height: 402px;
    background: url("../img/message01_bg.jpg") top center no-repeat;
	background-size: 120%
}

#message01 .inner {
	    width: 1080px;
    margin: 0 auto;
    text-align: left;
    padding-top: 70px;
}

#message02 {
	 width: 100%;
    height: 1426px;
    background: url(../img/message02_bg.jpg) top center no-repeat;
    background-size: 120%;
    margin-bottom: 140px;
}

#message02 h2 {
	font-size: 3.2em;
	padding-top: 80px;
	margin-bottom: 30px;
}

#message02 h2 span {
	font-size: 20px;
	display: block;
}

#message02 ul {
	width: 1080px;
	margin: 50px auto;
}

#message02 ul li {
	margin-bottom: 70px;
}

#message02 .left {
	float: left;
}

#message02 .right {
	float: left;
	padding-left: 40px;
}

#message02 .photo {
	width: 566px;
}

#message02 .text {
	width: 410px;
	text-align: left;
}

#message02 h3 {
	font-weight: bold;
    margin-bottom: 21px;
}

#message02 .bottom_text {
	font-size: 2.8em;
	color: #f92a92;
	font-weight: bold;
}

#profile {
	background: #ffffff;
}

#profile .inner {
	width: 1080px;
    margin: 0 auto 110px;
    border-top: 2px solid #000000;
    border-bottom: 2px solid #000000;
    padding: 70px 30px 60px;
    box-sizing: border-box;
}

#profile h3 {
	font-size: 2.8em;
	margin-bottom: 19px;
}

#profile .right {
	width: 281px;
	float: left;
	border: 1px solid #000000;
}

#profile .left {
	width: 620px;
    float: left;
    text-align: left;
    padding-left: 70px;
}

#profile .bottom {
	text-align: left;
    font-size: 1.6em;
    margin-top: 25px;
}

#approach {
	width: 100%;
	height: 806px;
	background: url("../img/approach_bg.jpg") top center no-repeat #ffffff;
	background-size: 100%; 
	margin: 0 auto;
}

#approach .inner {
	width: 100%;
	height: 806px;
	background: rgb(255,255,255);
	background: -webkit-linear-gradient(rgba(255,255,255,1) 0%, rgba(255,255,255,1) 10%, rgba(255,255,255,0) 50%, rgba(255,255,255,1) 90%, rgba(255,255,255,1) 100%);
	background: -o-linear-gradient(rgba(255,255,255,1) 0%, rgba(255,255,255,1) 10%, rgba(255,255,255,0) 50%, rgba(255,255,255,1) 90%, rgba(255,255,255,1) 100%);
	background: linear-gradient(rgba(255,255,255,1) 0%, rgba(255,255,255,1) 10%, rgba(255,255,255,0) 50%, rgba(255,255,255,1) 90%, rgba(255,255,255,1) 100%);
	font-size: 2.5em;
    font-weight: bold;
    line-height: 2.6;
	padding-top: 110px;
}

#approach .inner span {
	font-size: 23px;
	font-weight: normal;
	color: #f92a91;
	display: block;
	margin-bottom: 41px;
}

#faq {
	background: #ffffff;
}

#faq h2 {
	text-align: left;
}

#faq h3 {
    font-size: 3.0em;
    font-weight: bold;
    margin-top: -108px;
}

#faq ul {
	width: 1080px;
	margin: 90px auto;
	text-align: left;
}

#faq ul dt {
	font-size: 2.7em;
	font-weight: bold;
	background: #f0f0f0;
	box-sizing: border-box;
	padding: 20px 40px; 
	position: relative;
}

#faq ul dt::before {
  content: url("../img/arrow.png");
  position: absolute;
  top: 28px;
  right: 25px;
}

#faq ul dd {
	font-size: 2.0em;
	padding: 20px 0 50px;
}

#faq ul dd a {
	color: #f92a91;
	text-decoration: underline;
}

#product {
	width: 100%;
	background: #ffffff;
}

#product .inner {
	width: 932px;
	margin: 0 auto;
}

#product .right {
	width: 300px;
	float: left;
	text-align: left;
}

#product .left {
	width: 610px;
    float: left;
    text-align: left;
	position: relative;
}

#product .left h2 {
	font-size: 2.2em;
	font-weight: bold;
	margin-bottom: 28px;
}

#product .left h2 span {
	display: block;
	font-size: 15px;
	padding-top: 8px;
}

#product .left .price {
	font-size: 2.5em;
    font-weight: bold;
    margin-top: 18px;
}

#product .left .price span {
	font-size: 18px;
}

#product .left .btn {
	width: 256px;
	background: #5fc010;
	border: 2px solid #5fc010;
	color: #ffffff;
	font-size: 2.0em;
	font-weight: bold;
	text-align: center;
	padding: 19px;
	position: absolute;
	right: 0;
	bottom: -100px;
}

#product .left .btn:hover {
	background: #ffffff;
	color: #5fc010;
}

#contact ul li {
	width: 417px;
	height: 108px;
	border: 1px solid #000000;
	text-align: center;
	float: left;
	margin-right: 15px;
}

#contact ul li:nth-child(2) {
	margin-right: 0;
}

#container #contact ul li p {
	font-weight: bold;
	padding-top: 5px;
}

#contact ul {
	width: 880px;
    margin: 213px auto 80px;
}

#contact ul li .number {
	font-size: 3.5em;
    font-weight: bold;
    margin: -8px 0 -5px;
}

#contact ul li .mail {
	width: 308px;
	margin: 5px auto 8px;
	background: #000000;
	border: 2px solid #000000;
	font-size: 1.6em;
	padding: 4px 0;
	font-weight: bold;
	color: #ffffff;
}

#contact ul li .mail:hover {
	background: #ffffff;
	color: #000000;
}

#contact .insta {
	font-size: 1.7em;
	font-weight: bold;
	line-height: 2.5;
	padding-bottom: 65px;
}

#contact .insta img {
	padding-left: 15px;
}

#contact .line {
	width: 610px;
	margin: 0 auto;
	padding-bottom: 80px;
}

#contact .line h4 {
	background: #f92a92;
    color: #ffffff;
    font-size: 2.0em;
    margin-bottom: 17px;
    letter-spacing: 0.06em;
    padding: 5px 0;
}

#contact .line ul {
	margin: 0;
}

#contact .line li {
	width: auto;
	border: none;
}

#contact .line li.icon {
	margin: 10px 20px 0 0;
}

#contact .line li.text {
	font-size: 1.5em;
	text-align: left;
	margin: 6px 33px 0 0;
	letter-spacing: 0.02em;
}

#contact .line li.add {
	margin: -13px 0 0 0;
}

.sp {
    display: none;
}



@media screen and (max-width: 1300px) {
	#main {
		background-size: auto;
	}
	
	.detail .meat {
		background-size: auto;
	}
	
}


@media all and (min-width: 0) and (max-width: 767px) {
	
	body {
		min-width: auto;
	}
	
	.sp {
		display: block !important;
	}
	
	.pc {
		display: none !important;
	}
	
	a:hover img,
	a:hover {
		filter: alpha(opacity=100) !important;
		opacity: 1 !important;
	}
	
	img {
		width: 100%;
		height: auto;
	}

	body {
		font-size: 12px;
		min-width: inherit;
	}
	
	h2 {
    	font-size: 1.6em;
	}
	
	#container {
		min-width: auto;
	}
	
	#container p {
		font-size: 1.2em;
	}
	
	header h1 {
		width: 70px;
		height: auto;
	}
	
	#container .fix_bg {
		background-size: 100%;
		border-left: 10px solid #f92a91;
		background-attachment: fixed;
	}
	
	#main {
		height: auto;
		background: url(../img/main_bg_sp.png) no-repeat top center;
		background-size: 140%;
	}
	
	#main .inner {
		display: inherit;
		height: auto;
		margin: 0 30px;
		padding: 100px 0;
	}
	
	#main .main_read {
		font-size: 1.5em;
		padding-bottom: 70px;
	}
	
	#concept02 {
		height: auto;
		background-size: auto;
	}
	
	#concept01 {
		width: 100%;
		height: 360px;
		background-size: 120%;
		font-size: 1.3em;
		    padding: 40px 20px;
	}
	
	#about h2 {
		font-size: 1.4em;
		padding-top: 36px;
		font-weight: normal;
		margin-bottom: 20px;
	}
	
	#about h3 {
		font-size: 1.6em;
	}

	#about h2 span {
    	font-size: 22px;
	}
	
	#about h2 span img {
		display: block;
		width: 30px;
		margin: 0 auto;
	}
	
	#about .inner {
		width: auto;
		margin: 0 20px;
		padding: 30px;
		margin-top: -68px;
	}
	
	#about .inner .text {
		text-align: left;
		padding: 0;
	}
	
	#about .inner .text h4 {
		font-size: 1.5em;
		margin-bottom: 10px;
	}
	
	#about {
		height: auto;
		background-size: auto;
	}
	
	#container #about p.bottom {
		font-size: 1.4em;
		padding: 40px 0;
	}
	
	#component .inner {
		width: auto;
		margin: 0 20px 36px;
	}
	
	#component .inner h2 {
		font-size: 1.8em;
		font-weight: bold;
		margin-bottom: 20px;
		padding-top: 40px;
	}
	
	#component .inner .left {
    	width: auto;
	}
	
	#component .inner .top h3 {
    	font-size: 1.7em;
	}
	
	#component .inner .right {
    	width: auto;
    	margin-top: 20px;
	}
	
	#component .inner .bottom {
    	width: auto;
		padding: 40px 20px;
	}
	
	#component .top_b .right {
		width: auto;
		padding: 0;
		font-size: 1.2em;
	}
	
	#component .bottom .list {
		width: auto;
		padding: 16px 20px 30px;
		margin: 30px 0;
	}
	
	#component .bottom .list h3 {
    	font-size: 1.5em;
	}
	
	#component .bottom .list ul {
		font-size: 1.2em;
		text-align: left;
	}
	
	#component .bottom .bottom_b .left {
    	width: auto;
	}
	
	#component .bottom .bottom_b .right {
		width: auto;
		font-size: 1.4em;
		padding: 0;
	}
	
	#component .bottom .bottom_text {
		font-size: 1.4em;
		margin-top: 40px;
	}
	
	#cells {
		width: auto;
		height: auto;
		background-size: auto;
		padding: 0 20px;
		background-size: auto;
		background: url(../img/cells_bg_sp.jpg) top center no-repeat;
	}
	
	#cells .left {
    	width: auto;
	}
	
	#cells h2 {
		font-size: 1.7em;
		padding: 48px 20px 0;
	}
	
	#cells .inner {
		width: auto;
		margin: 0 auto;
	}
	
	#cells .left {
		width: auto;
	}
	
	#cells .left h3 {
		font-size: 1.5em;
		margin-bottom: 6px;
	}
	
	#container #cells .left p {
		font-size: 1.2em;
		margin-bottom: 20px;
	}
	
	#cells .right {
    	width: auto;
    	margin: 29px 0 0;
		padding-bottom: 50px;
	}
	
	#component .inner h2.b_ttl {
    	font-size: 1.5em;
    	margin: 20px 21px 0;
		    background: #ffffff;
	}
	
	#feature h2 {
		width: auto;
		margin: 0 auto;
		padding: 50px 30px 47px;
		font-size: 1.7em;
	}
	
	#feature ul.cont {
		width: auto;
		margin: 0 20px;
	}
	
	#feature .cont .photo {
		width: auto;
	}
	
	#feature .left {
		margin-left: 0;
	}
	
	#feature .cont .text {
		width: auto;
	}
	
	#feature .cont .text .number {
		width: 60px;
		height: auto;
		margin-top: 10px;
	}
	
	#feature .cont .text h3 {
		font-size: 1.7em;
		padding: 12px 0 16px;
		margin-bottom: 20px;
	}
	
	#feature ul.cont li {
		padding-bottom: 60px;
	}
	
	#feature .cont_bottom .inner {
		width: auto;
		height: auto;
		margin: 0 20px;
		background: url(../img/feature_bg_sp.jpg) bottom center no-repeat;
		background-size: 100%;
		padding-bottom: 70px;
	}
	
	#feature .cont_bottom .inner h3 {
		font-size: 2.0em;
		margin: 0;
		padding: 48px 0 20px;
		background: #e8eef8;
	}
	
	#feature .cont_bottom .inner p {
		padding: 0 20px;
		background: #e8eef8;
	}
	
	#feature .cont_bottom .inner ul {
		width: auto;
		padding: 0px 0 8px;
		background: #e8eef8;
		margin: 5px auto 0;
	}
	
	#feature .cont_bottom .inner ul li {
		width: 132px;
		height: 30px;
		font-size: 1.0em;
		font-weight: bold;
		line-height: 2.2;
		display: inline-block;
		margin: 0 5px 5px 0;
	}
	
	#feature .cont_bottom .inner ul li:nth-child(2n) {
		margin-right: 0;
	}
	
	#feature .cont_bottom .inner ul li:nth-child(3) {
		margin-right: 5px;
	}
	
	#feature .summary .inner {
		width: auto;
		margin: 0 auto;
		padding: 60px 0 10px;
	}
	
	#container #feature .summary .inner p {
		font-size: 1.2em;
		line-height: 1.7;
		padding-top: 27px;
		margin: 0 20px;
		text-align: left;
	}
	
	#feature .summary .left {
		width: 80px;
	}
	
	#feature .summary .right {
		width: 250px;
		margin-top: -31px;
		text-align: left;
	}
	
	#voice {
		padding: 70px 0 50px;
	}
	
	#voice h2 {
		width: 150px;
    	margin: 0 auto 30px;
	}
	
	#voice ul {
		width: auto;
		margin: 0 20px;
	}
	
	#voice .right {
		width: 90px;
		float: inherit;
	}
	
	#container #voice .left p {
		width: auto;
		margin-left: 0;
		margin-top: 10px;
	}
	
	#voice ul li {
		padding: 30px 30px 40px;
	}
	
	#container #voice hr {
		width: 30px;
		top: 15px;
		right: 213px;
	}
	
	#teraqol h2 {
		width: 80%;
	}
	
	#teraqol .bg {
		width: auto;
		height: auto;
		background: url(../img/teraqol_bg_sp.jpg) top center no-repeat;
		background-size: auto;
		margin-top: -71px;
	}
	
	#teraqol .inner {
		width: auto;
		margin: 0 20px;
		padding-bottom: 40px;
	}
	
	#teraqol .inner h3 span {
		font-size: 24px;
		margin-bottom: 10px;
	}
	
	#teraqol .inner h3 {
		padding: 58px 0 0;
		margin-bottom: 25px;
		font-size: 1.4em;
	}
	
	#free {
		width: 100%;
		height: auto;
		background-size: auto;
		padding: 40px 20px;
	}
	
	#free .inner {
		width: auto;
		margin: 0 auto;
		padding: 20px;
	}
	
	#free .inner h2 {
		font-size: 2.0em;
		padding: 17px 0 0;
		margin-bottom: 13px;
	}
	
	#free .inner h3 {
		font-size: 1.4em;
		font-weight: bold;
		padding: 20px 0 0;
		margin-bottom: 21px;
	}
	
	#merit {
		background: #ffffff;
		    height: auto;
		padding: 20px 0;
		background: url(../img/merit_bg_sp.jpg) top center no-repeat;
		background-size: 100%;
		font-size: 1.3em;
	}
	
	#merit .inner .text_bottom {
		font-size: 1.2em;
		margin-top: 250px;
		text-align: left;
	}
	
	#feature {
    	width: auto;
    	height: auto;
		background: url(../img/aging_care_bg_sp.jpg) top center no-repeat;
		background-size: auto;
	}
	
	#container #teraqol .inner .text02 .left {
    	width: auto;
	}
	
	#container #teraqol .inner .text02 .left p {
    	font-size: 1.2em;
	}
	
	#container #teraqol .inner .text02 .right {
    	width: auto;
    	padding-left: 0;
    	padding-top: 20px;
	}
	
	#component02 h2 {
		width: 200px;
		margin: 0 auto;
	}
	
	#component02 ul {
		width: auto;
	}
	
	#component02 .text h3 {
		font-size: 1.5em;
		font-weight: bold;
		margin-bottom: 10px;
	}
	
	 #component02 ul li {
		position: relative;
		margin-bottom: 30px;
	}
	
	#component02 ul li:nth-last-child(2) {
		margin-bottom: 0px;
	}
	

	#message01 {
    	height: auto;
	}
	
	#message02 {
		width: auto;
		height: auto;
		background: url(../img/message02_bg_sp.jpg) top center no-repeat;
		background-size: auto;
		margin-bottom: 60px;
		    padding: 0 20px;
	}
	
	#message02 h2 {
		font-size: 1.2em;
		padding: 30px 0 20px;
		margin-bottom: 0;
	}
	
	#message02 ul {
		width: auto;
		margin: 44px 20px;
	}
	
	#message02 .photo {
		width: auto;
	}
	
	#message02 .right {
		padding-left: 0;
	}
	
	#message02 .text {
  	  width: auto;
	}
	
	#message02 h3 {
		font-size: 1.5em;
		font-weight: bold;
		margin: 4px 0;
	}
	
	#message02 ul li {
		margin-bottom: 20px;
	}
	
	#message02 .bottom_text {
		font-size: 1.4em;
		color: #f92a92;
		padding-bottom: 60px;
	}
	
	#component02 .text {
		width: auto;
		height: auto;
		padding: 50px;
		margin: 20px;
		position: inherit;
		top: inherit;
		left: inherit;
		z-index: 100;
	}
	
	.arrow {
		width: 50% !important;
	}
	
		#profile {
			background: #ffffff;
			margin-bottom: 60px;
		}
	
	#profile .inner {
		width: auto;
		margin: 0 20px;
		padding: 30px 0;
	}
	
	#profile .right {
    	width: 100px;
	}
	
	#profile .left {
		width: 190px;
		padding-left: 20px;
	}
	
	#profile h3 {
		font-size: 1.8em;
		margin-bottom: 9px;
	}
	
	#profile .bottom {
		font-size: 1.2em;
		margin-top: 20px;
	}
	
	#approach {
		width: 100%;
		height: auto;
		background: url(../img/approach_bg_sp.jpg) top center no-repeat #ffffff;
		background-size: 100%;
		margin: 0 auto;
	}
	
	#approach .inner span {
		font-size: 14px;
	}
	
	#merit h2 {
		font-size: 2.0em;
		margin-bottom: 3px;
	}
	
	#approach .inner {
		width: auto;
		height: auto;
		background: none;
		font-size: 1.2em;
		font-weight: bold;
		line-height: 2.6;
		padding: 50px;
	}
	
	#container #merit p {
		font-size: 1.2em;
	}
	
	#merit .inner {
		width: auto;
		height: auto;
		background: url(../img/merit_bg_sp.jpg) bottom center no-repeat;
		background-position: right 0 top 120px;
		margin: 0 auto;
		background-size: 100%;
		padding: 20px;
	}

	#container #teraqol .inner p.text01 {
    	font-size: 1.4em;
	}
	
	#container #teraqol .inner .text02 {
		background: #ffffff;
		padding: 20px 30px;
		text-align: left;
	}
	
	#container #teraqol .inner .text02 p {
    	font-size: 1.0em;
	}
	
	#faq h2 {
		width: 200px;
	}
	
	#faq h3 {
		font-size: 2.0em;
		margin-top: -33px;
	}
	
	#faq ul {
		width: auto;
		margin: 20px 20px;
		text-align: left;
	}
	
	#faq ul dt {
		font-size: 1.2em;
    	padding: 16px 56px 13px 21px;
	}
	
	#faq ul dd {
		font-size: 1.2em;
		padding: 10px 0 30px;
	}
	
	#faq ul dt::before {
		content: '';
		display: inline-block;
		width: 22px;
		height: 14px;
		background: url(../img/arrow.png) no-repeat;
		background-size: 100%;
		position: absolute;
		top: 42%;
		right: 20px;
	}
	
	#product .inner {
		width: auto;
		margin: 0 auto;
	}
	
	#product .right {
		width: 60px;
		float: left;
		text-align: left;
	}
	
	#product .inner {
		width: auto;
		margin: 0 20px;
	}
	
	#product .left h2 {
		font-size: 1.4em;
		line-height: 1.3;
		font-weight: bold;
		margin-bottom: 28px;
	}
	
	#product .left {
		width: 230px;
		padding-left: 20px;
	}
	
	#product .left .price {
    	font-size: 1.4em;
	}
	
	#product .left .price span {
		font-size: 12px;
	}
	
	#product .left .btn {
		width: auto;
		font-size: 1.5em;
		padding: 19px;
		margin-top: 20px;
		position: static;
		right: inherit;
		bottom: inherit;
	}
	
	#product .left h2 span {
		display: block;
		font-size: 11px;
		padding-top: 8px;
	}
	
	#contact {
		margin: 90px 20px 0;
	}
	
	#contact ul li {
		width: 100%;
		height: auto;
		border: 1px solid #000000;
		text-align: center;
		float: left;
		margin-right: 0;
		margin-bottom: 20px;
		padding: 10px 0 12px;
	}
	
	#contact ul li .number {
		font-size: 2.0em;
		font-weight: bold;
		margin: -3px 0 0px;
	}
	
	#contact ul li .mail {
		width: auto;
		margin: 5px 20px 8px;
		background: #000000;
		font-size: 1.6em;
		padding: 4px 0;
		font-weight: bold;
		color: #ffffff;
	}
	
	#contact .insta {
		font-size: 1.5em;
		font-weight: bold;
		line-height: 1.8;
		padding-bottom: 80px;
	}
	
	#contact .insta img {
		width: 30px;
		height: auto;
	}
	
	#contact .line {
    	width: auto;
	}
	
	#contact .line h4 {
		font-size: 1.5em;
		margin-bottom: 8px;
	}
	
	#contact .line li.icon {
		width: 15%;
		margin: 0 13px 0 0;
	}
	
	#contact .line li.text {
		width: 75%;
		font-size: 1.2em;
		margin: 0;
	}
	
	#contact .line li.add {
		width: 100%;
	}
	
	#contact .line li.add .btn {
		width: 100%;
		background: #00b601;
		color: #ffffff;
		font-size: 1.5em;
		font-weight: bold;
		padding: 12px 0;
		margin-top: 14px;
	}
	
	#container footer {
		margin: 0 0 -29px;
	}
	
	#container footer img {
		width: 20%;
		height: auto;
	}
	
	#container footer ul {
		position: static;
		margin-bottom: 43px;
	}
	
	#container footer p {
		font-size: 1.2em;
		font-weight: normal;
		padding: 14px 40px 7px;
	}
	
	#container footer ul li {
		padding: 10px 0px;
		margin: 0px 6px;
	}
	
	#container footer p.copy {
		position: static;
		font-size: 1.0em;
    	padding-bottom: 30px;
	}
	

}

@media screen and (max-width: 321px) {
	
	.detail .top_box ul li {
    	width: 137px;
	}
	
	.detail .top_box ul {
    	width: 284px;
	}
	
}
/** 20250115 Add by Goos.**/
.upchar {
	font-size: 0.6em;
	vertical-align: top;
}
#teraqol .inner h3 span.upchar {
	font-size: 0.6em;
	vertical-align: top;
	display: unset;
}